﻿
.parent {width:990px; min-height:900px; margin:0 auto; margin-top:10px; border: solid 1px black; background-color:White;}

.button {border-radius:6px; box-shadow:3px 3px 7px #777; border:solid 1px #cecece; padding-left:2px; padding-right:2px; font-weight:bold; font-size:28px; background-color:White; color:Black; display:inline-table; width:40px;}

.curveborder {border-radius:6px;}
.dropshadow {box-shadow:3px 3px 7px #777;}
.menu {text-decoration:none; font-weight:bold; font-size:20px; color:#B39D7A; padding:4px; border:solid 3px #B39D7A; border-radius:6px; box-shadow:3px 3px 7px #563E18;}
.submenu {text-decoration:none; font-weight:bold; font-size:14px; color:#B39D7A; padding:4px; border:solid 3px #B39D7A; border-radius:6px; box-shadow:3px 3px 7px #563E18;}

.blurbbox {padding:8px; border:solid 3px #eeeeee; border-radius:6px; box-shadow:3px 3px 7px #777;}
.caption {font-weight:bold; font-size:20px;}
.important {font-weight:normal; font-size:18px;}

.dialogcommand {text-decoration: none; font-size:20px; font-weight:bold;} 
.dialogbox {display:inline-table; margin:5px; border:solid 1px black;
	background-color:#ECECEC;
	background-image:url('../app_images/_boxtop.png');
	background-repeat:repeat-x;
	box-shadow:3px 3px 7px #777;
	border-radius:6px;
}
.dialogboxtop {height:30px; padding:0px; margin:0px; overflow:hidden; text-align:left;}
.labeltext {margin-top:2.5px; margin-left:10px; font-size:20px; color:#7d6666;}
